local fn = _gn(0x397C38AA7B4A5F83)
--- enum eDamageZone
-- {
-- DZ_Torso = 0,
-- DZ_Head,
-- DZ_LeftArm,
-- DZ_RightArm,
-- DZ_LeftLeg,
-- DZ_RightLeg,
-- };
-- Decal Names:
-- scar
-- blushing
-- cs_flush_anger
-- cs_flush_anger_face
-- bruise
-- bruise_large
-- herpes
-- ArmorBullet
-- basic_dirt_cloth
-- basic_dirt_skin
-- cs_trev1_dirt
-- APPLY_PED_DAMAGE_DECAL(ped, 1, 0.5f, 0.513f, 0f, 1f, unk, 0, 0, "blushing");
function Global.ApplyPedDamageDecal(ped, damageZone, xOffset, yOffset, heading, scale, alpha, variation, fadeIn, decalName)
	return _in2(fn, ped, damageZone, xOffset, yOffset, heading, scale, alpha, variation, fadeIn, _ts(decalName))
end
